<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="3.10"><translation language="fi" author="Juhani Valtasalmi" email="juhani.valtasalmi@gmail.com" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">Kun uusia syötteitä saapuu;Kerran tunnissa;Älä näytä ilmoituksia</item>
<item id="000030FC3C9">Kysy mitä tehdään;Sulje ohjelma;Pienennä ohjelma ilmaisinalueelle</item>
<item id="0000D6E3793">Ei rajaa;1 päivä;2 päivää;3 päivää;4 päivää;5 päivää</item>
<item id="00007A424C3">%d artikkelia</item>
<item id="00002964869">%d päivä</item>
<item id="000096486C3">%d päivää</item>
<item id="0000964D482">%d tunti</item>
<item id="000064D48E3">%d tuntia</item>
<item id="000051E13E5">%d minuutti</item>
<item id="00001E13EF3">%d minuuttia</item>
<item id="00005A34034">Lukematta: %d</item>
<item id="000004574A4">Tietoja</item>
<item id="0000CD33EA6">Hakuaika : %7.4f</item>
<item id="0000708C6BE">Lisää ehto</item>
<item id="0000864ADC4">Uusi syöte</item>
<item id="000002E44F0">Lisää uusi ehtoryhmä</item>
<item id="00003FEF1C4">Lisää yhdistesyöte</item>
<item id="00002763A3D">Lisätään uusi kohde</item>
<item id="000096AC0BA">Osoite :</item>
<item id="00009A623C4">Lisäasetukset</item>
<item id="00000E52EA3">Kaikki uutiset</item>
<item id="00001B11A8E">Käytä olemusta</item>
<item id="000046A8D42">Tekijä</item>
<item id="0000A2B84D3">Saatavilla olevat tunnisteet</item>
<item id="0000004657B">Takaisin</item>
<item id="0000C6AA232">Käytös</item>
<item id="00000047399">Sisältö</item>
<item id="00004774C75">Selaa</item>
<item id="0000476279C">Peruuta</item>
<item id="00007EE43B4">Muuta välityspalvelimen salasana</item>
<item id="00007E8DBEE">Tarkista päivitykset</item>
<item id="00008068793">Perinteinen</item>
<item id="0000D9DB90E">Lisää ehto.</item>
<item id="00000481475">Sulje</item>
<item id="0000A78CD4E">Sulje ohjelma</item>
<item id="0000FA6A8D4">Suljetaan ...odota</item>
<item id="0000BF42CA3">Pienennä kaikki ryhmät</item>
<item id="00009E10F63">Yhdistä valitut yhdistesyötteet</item>
<item id="0000EF700BE">Ehtoryhmän täytyy sisältää ainakin yksi ehto.</item>
<item id="0000842AE2D">Vahvista</item>
<item id="000029CE1BF">Yhdistä kohteeseen</item>
<item id="00008696902">Luoja</item>
<item id="00000048685">Päivämäärä</item>
<item id="00007B5A7E5">Arkiston oletuskoko</item>
<item id="000089A6A54">Oletus</item>
<item id="000048A0A85">Poista</item>
<item id="000083C0934">Poista syöte</item>
<item id="0000C703B53">Näytä ilmoitukset</item>
<item id="000025BC393">Näytä ilmoitukset, joita ei ole luettu</item>
<item id="0000BE603EF">Haluatko varmasti muuttaa syötteen linkkiä?</item>
<item id="0000A5D8A7F">Haluatko varmasti poistaa valitun syötteen?</item>
<item id="00005D8A9CF">Haluatko varmasti poistaa valitut syötteet?</item>
<item id="0000082B6BF">Haluatko varmasti poistaa valitut artikkelit?</item>
<item id="0000C2E7B22">Lataa "%s"</item>
<item id="0000D6015B3">Lataa liitteet</item>
<item id="0000B18ECD4">Lataa mediatiedostot, jos ne esiintyvät tässä yhdistesyötteessä</item>
<item id="0000317CC54">Ladattu</item>
<item id="0000BC81F99">Ladataan liitetiedosto(ja)</item>
<item id="000017CC217">Ladataan</item>
<item id="000045B86E3">Muokkaa artikkelitunnisteita</item>
<item id="0000E64E014">Muokkaa syötettä</item>
<item id="0000E9EFD14">Muokkaa yhdistesyötettä</item>
<item id="000000498E4">Muokkaa</item>
<item id="00009CB489A">Sähköpostiosoite:</item>
<item id="0000C6D0A05">Lähetä artikkeli sähköpostina</item>
<item id="0000BC54313">Sähköpostiasetukset</item>
<item id="0000814C045">Liite</item>
<item id="000059BDDC9">Liitteiden lataushakemisto</item>
<item id="000069B5634">Virhe lisätessä syötettä</item>
<item id="0000004ACE4">Lopeta</item>
<item id="00006E9DED3">Laajenna kaikki ryhmät</item>
<item id="0000004A994">Syöte</item>
<item id="00009657085">Syötteen nimi</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreaderin ominaisuudet</item>
<item id="000004A9993">Syötteet</item>
<item id="000015EC543">Hakee tietueita</item>
<item id="0000004AE05">Tiedosto</item>
<item id="0000664617E">Suodatin on määritetty väärin. Poista tyhjät ehdot, jos se on välttämätöntä.</item>
<item id="00004AE2E78">Valmis</item>
<item id="0000004B057">Lippu</item>
<item id="0000B05BBD4">Liputettu</item>
<item id="00004B408A2">Kansio</item>
<item id="0000A106695">Kansion nimi</item>
<item id="0000C32D57A">Havaittiin seuraavia syötteitä:</item>
<item id="0000EF6EE4E">Löytyi %d artikkeli(a).</item>
<item id="0000004BA0C">Täynnä</item>
<item id="0000BA2A61C">Yleiset</item>
<item id="0000EA781E2">Hae asetukset Internet Explorerista</item>
<item id="0000BC02485">Järjestä päivämäärän mukaan</item>
<item id="00001E6ADB5">Järjestä lähteen mukaan</item>
<item id="00000BC1277">Järjestä tunnisteiden mukaan</item>
<item id="0000004CA10">Ohje</item>
<item id="00005D5A393">Piilota luetut artikkelit</item>
<item id="000053F0C70">Pidä Shift-näppäin alaspainettuna ja napsauta lisätäksesi ehtoryhmän</item>
<item id="000041A4165">Kotisivu</item>
<item id="0000C066192">Tuo syötteitä ja kansioita ohjelman aiemmasta versiosta</item>
<item id="000072B625C">Tuo OPML-muodosta</item>
<item id="0000961FBC3">Tuo OPML-syötteitä</item>
<item id="00005F4EEE5">Viimeksi päivitetty</item>
<item id="0000D92B73E">Tulosteiden määrä rajoitetaan %d artikkeliin.</item>
<item id="000025CBC23">Hallitse syötteitä</item>
<item id="00003430414">Merkitse luetuksi</item>
<item id="000040E2A14">Merkitse lukemattomaksi</item>
<item id="00004E6F614">Merkitse tämä syöte luetuksi</item>
<item id="00009E59454">Merkitse tämä kansio luetuksi</item>
<item id="00005DADBF4">Merkitse yhdistesyöte luetuksi</item>
<item id="00006E10AC3">Vertaile kaikkia seuraavia sääntöjä</item>
<item id="00006510AC3">Vertaile mitä tahansa seuraavia sääntöjä</item>
<item id="0000C976FEF">Pienennä tai sulje ohjelma?</item>
<item id="000070E6F19">Pienennä ilmaisinalueelle</item>
<item id="000000052A7">Uusi</item>
<item id="0000A94ACB4">Uusi syöte</item>
<item id="00004B72232">Uusi kansio</item>
<item id="00004D1F1D4">Uusi yhdistesyöte</item>
<item id="00000052AD4">Seuraava</item>
<item id="00005F62BE5">Seuraava päivitys</item>
<item id="0000000052F">Ei</item>
<item id="00007195AE7">Ei järjestelyä</item>
<item id="0000664617E">Aiheeseen liittyviä artikkeleita ei löytynyt</item>
<item id="00005A299C4">Aiheeseen liittyviä kohteita ei löytynyt</item>
<item id="0000777C904">Ei ladattu</item>
<item id="00004201AB3">Ilmoitukset</item>
<item id="0000000053B">OK</item>
<item id="0000C131383">Poista vain viite syötteeseen. Jätä syöte tietokantaan, jotta sitä voi käyttää hyödyksi muissa yhdistesyötteissä.</item>
<item id="00002E00D04">OPML-muodon tuonti suoritettu</item>
<item id="0000EA3EA54">OPML-muodon tuonti aloitettu</item>
<item id="0000A1B8765">OPML:n URL tai tiedosto</item>
<item id="0000458E463">Asetukset</item>
<item id="000088C121A">Salasana:</item>
<item id="0000531A423">Toista äänet</item>
<item id="00002D46553">Muuta alkuominaisuuksia</item>
<item id="0000B6D4F64">Määritä sähköpostin lähetysasetukset ensin</item>
<item id="000023D5814">Valitse syötteet, jotka haluaisit tuoda</item>
<item id="00004C6F1A5">Valitse kieli</item>
<item id="0000554763A">Portti :</item>
<item id="0000055477A">Portti:</item>
<item id="00003208A93">Esiasennetut syötteet</item>
<item id="000056AADF7">Esikatselu</item>
<item id="00004FF6263">Käsittelee %d kohdetta</item>
<item id="000005574D9">Välityspalvelin</item>
<item id="00000056954">Lue</item>
<item id="00000F97A63">Liittyy kohteeseen %s</item>
<item id="0000716DB7E">Muista valintani</item>
<item id="000056A2615">Nimeä uudelleen</item>
<item id="0000CD02020">Käynnistä ohjelma automaattisesti Windowsin käynnistyessä</item>
<item id="0000827FF90">Käynnistä ohjelma koneen käynnistyessä</item>
<item id="000000576A5">Tallenna</item>
<item id="0000225B912">Etsi kohdetta "%s"</item>
<item id="00008ABCA55">Etsi otsikosta</item>
<item id="0000EC1AD69">Etsi otsikosta ja sisällöstä</item>
<item id="00005796678">Etsi</item>
<item id="000016B1762">Näytä kaikki kohteet, jotka sisältävät "%s"</item>
<item id="000038ED892">Näytä kaikki kohteet lähteestä "%s"</item>
<item id="0000EEE1402">Näytä kaikki kohteet, joiden tunniste on "%s"</item>
<item id="00007A8B973">Näytä kaikki aiheeseen liittyvät kohteet</item>
<item id="000044C3B32">Valitse kansio</item>
<item id="0000983400C">Valitse kaikki</item>
<item id="000083494B5">Poista valinta</item>
<item id="0000EC51D13">Valitut tunnisteet</item>
<item id="00000057A24">Lähetä</item>
<item id="0000148892A">Lähettäjän nimi:</item>
<item id="0000533AB03">Näytä uusien kohteiden ilmoitus</item>
<item id="00001EBF42A">Näytä vain artikkelit, jotka ovat uudempia kuin:</item>
<item id="0000F133895">Yhdistesyötteen nimi</item>
<item id="0000678F184">Yhdistesyöte</item>
<item id="0000D57EEFE">Yhdistesyötteen täytyy sisältää ainakin yksi ehto.</item>
<item id="0000CA557F3">Yhdistesyötteen ominaisuudet</item>
<item id="0000225380A">SMTP-palvelin:</item>
<item id="0000584A675">Lähde</item>
<item id="00008E37C55">Tarkenna yhdistesyötteen ominaisuuksia täällä</item>
<item id="00000D26499">Käynnistä pienennettynä ilmaisinalueelle</item>
<item id="000088679F0">Käynnistys</item>
<item id="000058869A3">Tila</item>
<item id="000058869A3">Tila</item>
<item id="000096E9DFA">Aihe:</item>
<item id="00000005857">Tunniste</item>
<item id="00006079F34">Palvelin %s vaatii käyttäjätunnusta ja salasanaa</item>
<item id="0000AD3665F">Aktiivisia latauksia on %d kappaletta. Jos suljet ohjelman, lataukset peruutetaan. Haluatko silti sulkea ohjelman?</item>
<item id="00000C2345E">Tästä johtuen syötteiden päivitys voi olla mahdotonta.</item>
<item id="0000EE5A393">Tämä valintaikkuna sulkeutuu %d sekunnin kuluttua</item>
<item id="0000058E905">Otsikko</item>
<item id="0000000592A">Vastaanottaja:</item>
<item id="00000594413">Työkalut</item>
<item id="00000E1B2A4">Rajoittamaton</item>
<item id="00004D24C54">Päivitys suoritettu</item>
<item id="000082EE1F4">Päivitä syöte</item>
<item id="000068CC623">Päivitetty %s</item>
<item id="000002E9062">Käytä välityspalvelinta</item>
<item id="00004493A25">Käyttäjän opas</item>
<item id="0000458062A">Käyttäjätunnus:</item>
<item id="0000721B09A">Käyttäjätunnus :</item>
<item id="00000F9BDC2">Tervetuloa FeedReaderiin</item>
<item id="0000A0844C1">Tervetuloa!</item>
<item id="000064ED187">Kun painan ohjelman Sulje-painiketta</item>
<item id="00008AC08AB">Kun painan web-linkkiä</item>
<item id="0000005BD85">Leveä</item>
<item id="0000005ADA7">Näytä</item>
<item id="000055C1E34">Asettelu</item>
<item id="00001F6DD93">Sarakkeet</item>
<item id="00000005DA3">Kyllä</item>
<item id="0000A5F10FF">Painoit Sulje-painiketta. Valitse haluamasi toiminto.</item>
<item id="000069A2865">Olet jo tilannut tämän syötteen ja se sijaitsee tietokannassa</item>
<item id="00004385AB3">sisältää</item>
<item id="0000374503E">ei sisällä</item>
<item id="000000004E3">on</item>
<item id="00004E55344">ei ole</item>
<item id="00003132568">alkaa kirjaimella</item>
<item id="0000955F4A8">loppuu kirjaimeen</item>
<item id="0000C79B537">on yksi seuraavista</item>
<item id="00000059E45">tyyppi</item>
<item id="0000226E1E7">ei ole mikään seuraavista</item>
<item id="0000F09537E">on suurempi kuin</item>
<item id="000041098AE">on pienempi kuin</item>
<item id="00005A36954">Lukematon</item>
<item id="00009A93F02">Avaa linkki oletusselaimessa</item>
<item id="00004385D22">Avaa linkki sisäisessä selaimessa</item>

<item id="00003C2F96F">Ohjelman %s uusi versio on saatavilla. Haluatko ladata sen nyt?</item>
<item id="00000593869">Tänään</item>
<item id="000088A35C9">Eilen</item>
<item id="0000E55E15B">Tällä viikolla</item>
<item id="0000865E9FB">Viime viikolla</item>
<item id="00001C41E7F">2 viikkoa sitten</item>
<item id="000009246EF">3 viikkoa sitten</item>
<item id="0000EA11A9F">4 viikkoa sitten</item>
<item id="000005408A2">Vanhemmat</item>

<item id="00007FADE55">%d uusi sanoma</item>
<item id="0000FADE5D3">%d uutta sanomaa</item>

<item id="00007A721B5">Käyttäjätunnus</item>
<item id="0000688C124">Salasana</item>


<item id="0000F020614">Päivitysväli</item>
<item id="0000E130205">Arkiston koko</item>

<item id="00005EBFDD7">Näytä ikkuna</item>

<item id="0000599B2CF">Haluatko varmasti poistaa valitut kohteet?</item>

<item id="000053F1C53">Lukemattomat uutiset</item>
<item id="000072F925C">Vie OPML-muotoon</item>
<item id="0000E8260BC">OPML-muotoon vienti onnistui</item>
<item id="0000A021E12">Avaa "%s"</item>
<item id="00006F73063">Artikkelit kohteesta %s</item>
<item id="000088676C4">Merkitty</item>
<item id="000062C90B5">Kieli</item>
<item id="0000098299A">Älä käytä välityspalvelinta osoitteille, jotka alkavat:</item>

<item id="000086D395E">Jos ei ole asetettu syötteen asetuksissa,</item>
<item id="0000B5C2E64">salli syötteiden näyttää ilmoitukset oletuksena;älä salli syötteiden näyttää ilmoituksia oletuksena</item>
<item id="00008C87B13">Päivitä kaikki syötteet</item>

<item id="00004C71335">Manuaalinen päivitys</item>
<item id="00003DDC8C2">Toimi syötteiden oletuslukuohjelmana</item>
<item id="000064F1DE3">Järjestä syötteet</item>
<item id="000099B13D9">Aakkoset</item>
<item id="00003EDE173">Lukemattomat kohteet</item>
<item id="00006396609">Käsin</item>

<item id="0000E3FBC13">Piilota luetut syötteet</item>

<item id="000029C0A0E">Yhteys</item>
<item id="0000646AD84">Ota JavaScript käyttöön</item>

<item id="0000071D173">Ohjelman ominaisuudet</item>
<item id="0000132B264">Ota oikealta vasemmalle lukusuunnan tukeminen käyttöön</item>
<item id="00003BAE779">Paranna suorituskykyä (vaatii ohjelman uudelleenkäynnistämisen)</item>
<item id="00006F0264E">Jätä kansiot auki</item>
<item id="0000CDB03E4">Näytä lukemattomien uutisten lukumäärä</item>
<item id="00000052465">Lisää</item>
<item id="00005D1C434">Seuraava lukematon</item>
<item id="000064A35A7">Lukusuunta oikealta vasemmalle</item>
<item id="0000733E5BF">Siirry seuraavaan lukemattomaan sanomaan syötteessä "%s"?</item>
<item id="0000D4D56B4">Merkitse kaikki uutiset luetuiksi</item>

<item id="00006B40979">Avaa artikkelin linkki automaattisesti</item>
<item id="00007C147A7">Avaa artikkeli uudessa ikkunassa</item>

<item id="00004CC2462">Pidä ohjelma päällimmäisenä, kun linkki avataan selaimeen</item>
<item id="000077835F5">Tilaa</item>
<item id="0000D71D4C4">Takaisin syötteeseen</item>
<item id="0000D7053A2">Avaa selaimessa</item>
<!-- new in 3.06-->
<item id="000004A8FC3">Keskeytä ilmoitusten haku</item>
<item id="00008413D65">Artikkelin ikä</item>
<item id="0000410CC9E">on vanhempi kuin</item>
<item id="0000410A6AE">on uudempi kuin</item>
<item id="000045CC6FB">Kopioi artikkelin linkki</item>
<item id="0000CCECD84">Kopioi artikkelin sisältö</item>
<item id="000034355A5">Siirry kotisivulle</item>
<item id="0000297DD0F">Haluatko varmasti merkitä kaikki uutiset luetuiksi?</item>
<item id="00002298AB9">Käytä useampia yhteyksiä syötteiden päivittämiseen (vaatii nopean tietokoneen)</item>
<item id="0000E74AFA4">Päivitä lukemattomien artikkelien laskuri</item>
<!---->
<item id="00001052AA4">Käytä häivytystä</item>
<item id="0000C097EE3">Näytä ikkuna %d sekunnin ajan</item>
<item id="0000C8FA454">Merkitse uutissyöte valitessa luetuiksi</item>
<item id="0000004CD85">Piilota</item>
<item id="00001C1B264">Päivitetään lukemattomien artikkeleiden lukema</item>
<!-- new in 3.07-->
<item id="0000067E0BF">Kanava "%s" sisältää liitteitä. Haluatko ladata ne automaattisesti?</item>
<item id="0000000460C">Kaikki</item>
<item id="000004698DF">Ääni</item>
<item id="000005AD89F">Video</item>
<item id="00004E15BA3">Kuvat</item>
<item id="00000548CA2">Muut</item>
<item id="00003B488F2">Liiteselain</item>
<item id="00001720C1B">Etsi levyltä</item>
<item id="00004A2DAE3">Ominaisuudet</item>
<item id="00000753405">Tiedostokoko</item>
<item id="00001052AA4">Käytä häivytystä</item>
<!-- new in 3.08-->
<item id="00005730EDE">Varmista, että sinulla on toimiva verkkoyhteys ja/tai välityspalvelimet on asetettu oikein.</item>
<item id="0000C07C95E">Tapahtui virhe tuotaessa kanavien pakettilistausta.</item>
<item id="000059627AF">Olet tehnyt tilauksia joistakin kanavista. Haluatko tilata kyseiset kanavat ennen kuin siirrytään uuteen kanavapakettiin?</item>
<item id="00008DFC58E">Tietokannan tiedot</item>
  <item id="000050779E3">Passiiviset kanavat</item> 
  <item id="0000DF97123">Ongelmalliset kanavat</item> 
  <item id="0000D411683">Yleiset tilastotiedot</item> 
  <item id="0000FAA4C95">Tietokannan kanavat</item> 
  <item id="00003CC4835">Tietokannan uutiset</item> 
  <item id="000053F1C53">Lukematon uutinen</item> 
  <item id="0000241BEA5">Liitteen koko</item> 
  <item id="0000F1D28C5">Tietokannan koko</item> 
  <item id="0000CED4DA3">Merkityt uutiset</item> 
  <item id="0000559915E">Tietokannan sijainti</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">Näytä kuvat</item> 
<item id="00008F33F73">Älä piilota merkittyjä uutisia</item> 
<item id="00009EEA183">Näytä suosikkikuvakkeet syötteissä</item> 
<item id="000036BB260">Tietokannan puhdistus</item> 
<item id="00006B5A11A">Poista artikkelit, jotka ovat vanhempia kuin:</item> 
<item id="00000960120">Poista</item> 
<item id="00007C81F83">Uutispalkin asetukset</item> 
<item id="0000DE72017">Näytettävien artikkeleiden määrä</item> 
<item id="0000575573E">Näytä vain artikkelit, jotka ovat uudempia kuin</item> 
<item id="0000F4450D2">Näytä artikkeli</item> 
<item id="000031DE3AE">Uutispalkin sijainti</item> 

<item id="00006974B95">Tyhjennä tietokanta</item> 
<item id="00006A88D03">Synkronointiasetukset</item> 
<item id="0000A1239E5">Palvelimen tyyppi</item> 
<item id="00005896AC3">Osoite</item> 
<item id="000057A7AA2">Palvelin</item> 
<item id="00007554EA9">Käytä välityspalvelinta</item> 
<item id="00000055474">Portti</item> 
<item id="00000059E45">Tyyppi</item> 
<item id="00003BB4F3E">Käytä varmistettua yhteyttä</item> 
<item id="00004B408A2">Kansio</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Synkronoi muutokset, jotka ovat uudempia kuin</item> 
<item id="0000C9BC2FE">Synkronointi</item> 
<item id="00004CCC9A1">Synkronoi!</item> 
<item id="00001C1AAD3">Tilaa Feedreader News</item> 
<item id="0000A513C17">Tilaa Development Blog</item> 
<item id="0000A3D4E03">Asetukset</item> 

<item id="000057EC382">FTP-palvelin</item>
<item id="00005E1BF75">Paikallinen tiedosto</item>
<item id="0000638E1C2">Näytä uutispalkissa</item> 
<item id="00006EB87F2">Siirrä artikkeli arkistokansioon</item> 
<item id="0000662E5E5">Minun arkisto</item>
<item id="">Ohjelmassa tapahtui virhe "%s", kun yritettiin ladata synkronointitietoja. Haluatko edelleen lähettää synkronointitiedot tältä koneelta?</item>
<item id="0000EFA089E">Päivitettiin %d tietue(tta) synkronoinnin aikana</item>
<item id="0000383F9A9">FTP-yhteys yli HTTP-välityspalvelimen</item>
<item id="0000150E4D4">Rajoittamaton</item>
<item id="000050B6CBF">"%s" avaaminen voi olla vaarallista. Haluatko todella avata sen?</item>
<item id="00000005940">Ylös</item>
<item id="0000474993D">Alas</item>
<item id="00000B9AB4E">Odottaa uutisia...</item>
<item id="0000796B4C3">%d sekuntia</item>
<item id="0000B07C173">Tietokanta on puhdistettu. Poistettiin %d artikkeli(a).</item>
<!--3.10-->
<item id="000027A9553">Ota samanlaisten artikkeleiden ryhmittely käyttöön</item> 
  <item id="0000668E293">Arvioinnit</item> 
  <item id="0000767F23E">Arviointikone seuraa jatkuvasti lukutottumuksiasi ja ehdottaa artikkeleita, joitka voivat olla mielestä kiinnostavia. Laskelmat perustuvat artikkeleihin, jotka olet joko arkistoinut tai merkannut erikseen.</item> 
  <item id="000011A4A44">Sanojen mustalista</item> 
  <item id="0000B63EA5E">Kirjoita sanat, joita ei oteta huomioon artikkeleiden arviointia tehdessä. Käytä pilkkua sanojen välissä.</item> 
  <item id="000040D4879">Ota arviointi käyttöön (vaatii ohjelman uudelleenkäynnistämisen)</item> 

</translation></feedreader>